#include <iostream>

using namespace std;

int main()
{
    int a,b;
    cin>>a>>b;
    if(a+b>=256) cout<<0<<endl;
    else{
        if(a<b)swap(a,b);
        cout<<256-a<<endl;
    }
    return 0;
}